{
  "id": "joyce_4c85",
  "name": "Joyce Smith",
  "handle": "joyce",
  "gender": "female",
  "description": "programmer girl, software development, digital engineer, 30 years, brunette white, gorgeous face, fit body, into computers. smart",
  "tags": [
    "digital_native",
    "machine learning",
    "endurance running",
    "clean architecture",
    "specialty coffee",
    "mechanical keyboards",
    "urban photography",
    "documentaries"
  ],
  "avatar_url": "/media/joyce_4c85/avatar.webp?t=1769433270",
  "banner_url": "/media/joyce_4c85/banner.webp?t=1769433271",
  "videos": [
    "/media/joyce_4c85/videos/01_smile_reveal.mp4?t=1769433311"
  ],
  "images": [
    "/media/joyce_4c85/images/01_mid_mid_neutral.webp",
    "/media/joyce_4c85/images/02_image.webp",
    "/media/joyce_4c85/images/03_image.webp",
    "/media/joyce_4c85/images/04_image.webp",
    "/media/joyce_4c85/images/05_image.webp",
    "/media/joyce_4c85/images/06_image.webp",
    "/media/joyce_4c85/images/07_image.webp",
    "/media/joyce_4c85/images/08_image.webp",
    "/media/joyce_4c85/images/09_image.webp",
    "/media/joyce_4c85/images/10_image.webp",
    "/media/joyce_4c85/images/11_image.webp",
    "/media/joyce_4c85/images/12_image.webp",
    "/media/joyce_4c85/images/13_image.webp",
    "/media/joyce_4c85/images/14_image.webp",
    "/media/joyce_4c85/images/15_image.webp",
    "/media/joyce_4c85/images/17_image.webp",
    "/media/joyce_4c85/images/18_image.webp",
    "/media/joyce_4c85/images/21_image.webp",
    "/media/joyce_4c85/images/23_image.webp",
    "/media/joyce_4c85/images/24_image.webp",
    "/media/joyce_4c85/images/25_image.webp",
    "/media/joyce_4c85/images/26_image.webp",
    "/media/joyce_4c85/images/27_image.webp",
    "/media/joyce_4c85/images/28_image.webp",
    "/media/joyce_4c85/images/29_image.webp",
    "/media/joyce_4c85/images/30_image.webp",
    "/media/joyce_4c85/images/31_image.webp",
    "/media/joyce_4c85/images/32_image.webp",
    "/media/joyce_4c85/images/33_image.webp",
    "/media/joyce_4c85/images/34_image.webp",
    "/media/joyce_4c85/images/35_image.webp",
    "/media/joyce_4c85/images/36_image.webp",
    "/media/joyce_4c85/images/37_image.webp",
    "/media/joyce_4c85/images/38_image.webp",
    "/media/joyce_4c85/images/39_image.webp",
    "/media/joyce_4c85/images/40_image.webp",
    "/media/joyce_4c85/images/41_image.webp",
    "/media/joyce_4c85/images/42_image.webp",
    "/media/joyce_4c85/images/43_image.webp",
    "/media/joyce_4c85/images/44_image.webp",
    "/media/joyce_4c85/images/45_image.webp",
    "/media/joyce_4c85/images/46_image.webp",
    "/media/joyce_4c85/images/47_image.webp",
    "/media/joyce_4c85/images/48_image.webp",
    "/media/joyce_4c85/images/49_image.webp",
    "/media/joyce_4c85/images/50_image.webp",
    "/media/joyce_4c85/images/51_image.webp"
  ],
  "created_at": "2026-01-26T06:13:25.030229-07:00",
  "dir_name": "joyce_4c85"
}